/*core structure*/
.box-shadow {
}
#content h2 {
}
.container-shadow {
}
/*menu*/

/*tabs*/

/*header search*/
form input.buy_btn {
}
form input.rent_btn {
}

/*home*/
body.home #main #content #right #property-alert .register a {

}

/*listings*/
body.listings #content .galleryview>ul>li .info .tools .bbc img {
	float:left;
	margin-bottom:8px;	
}

body.listings #content .galleryview>ul>li .info .tools .bbc .bbc-count {
	clear: both;
	float: right;
	margin-right: 30px;
	margin-bottom: 17px;
}

body.profiles #content .galleryview>ul>li .info .tools .bbc img {
	float:left;
	margin-bottom:8px;	
}

body.profiles #content .galleryview>ul>li .info .tools .bbc .bbccount {
	float:left;
	padding:3px 6px;
	border:1px solid #999;
	font-size:11px;
	margin-left:4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;	
	color:#333;
	margin-top:-10px;
	margin-bottom:8px;
}

body.details #content .bbc {
}

body.details #content #right .bbc img {
	display:inline-block;
	*display:inline;
	width:20px;
}

body.details  #content  #right  .price .bbc .bbccount {
	display:inline-block;
	*display:inline;
	width:5px;
}

body.listings #content #refine-search {
}

body.listings #content #refine-search input.refine_btn {
}

body.listings #content .sel-box {

}
body.listings #content .listing-nav-ordering .found {

}
body.listings #content .listview>ul>li.odd * {

}
body.listings #content .listview>ul>li .info .basic {

}
body.listings #content .galleryview>ul>li{
}
body.listings #content .listing-nav-ordering {
}
/*details*/
body.details #content #left #agent-contact h2 {
}
body.details #content #left #agent-contact .agent .agent-info {
}
body.details #content #left #agent-contact form input[type="text"] {
}
body.details #content #left #agent-contact form textarea {
}
body.details #content #left #agent-contact form p>span {
}

/*property alert*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
/*brochure*/
body.brochure #content {
	padding-bottom:10px;
}
body.brochure #header img {
	margin-bottom:-3px;
}
body.brochure #right>dl>dt, body.brochure #right>dl>dd {
	width:228px !important;
}


/*fancyforms*/
#fancyforms.corresponding table td.addr {
	width:250px;
}
#fancyforms.corresponding table td.price {
	width: 200px;
}
#fancyforms.corresponding table td.bbc {
	width:200px;
	font-size:12px;
}
#fancyforms.corresponding table td.status {
	width:162px;
}


body.fancyforms #fancyforms input[type="text"], body.fancyforms #fancyforms input[type="password"], body.fancyforms #fancyforms textarea, #fancyforms input[type="text"], #fancyforms input[type="password"], #fancyforms textarea {
	width:248px;
}
body.fancyforms #fancyforms p, #fancyforms p {
	margin-bottom:0;
}
/*calculator*/
body.calculator .tab-container .tab-content.stamp-duty form div label, body.calculator .tab-container .tab-content.stamp-duty form div input {
	width:108px;
}
body.calculator #content .tab-container .tab-content.mortgage .result {
	height:237px;
}
body.calculator #content .tab-container .tab-content.stamp-duty .result {
	height:407px;
}
